html { overflow-y: scroll; }
body {
	font: 13px/1.4 Arial, sans-serif;
	margin: 0;
	padding: 0 0 20px;
	background: #0e3b56 url(../images/background.png) left top repeat-x;
}
#wrap1 {
	min-height: 378px;
	background: url(../images/top-background.jpg) center top no-repeat;
}
#wrap2 { width: 960px; margin: auto; }
#header { position: relative; height: 117px; }
#logo { position: absolute; left: 0; top: 9px; }
#call-us-today {
	position: absolute;
	top: 19px;
	right: 2px;
	color: white;
	font: 18px/24px Arial, sans-serif;
}
#nav {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 687px;
	height: 55px;
	background: url(../images/nav.png) left top repeat-x;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
}
#nav ul {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}
#nav li {
	float: left;
	margin: 0;
	border-right: 1px #2b5d78 solid;
}
#nav a {
	display: block;
	line-height: 49px;
	color: white;
	font: 13px/49px Arial, sans-serif;
	padding: 6px 23px 0;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.75);
	text-decoration: none;
}
#nav a:hover { text-decoration: underline; }
#nav .first a { border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; }
#nav .current a { background: url(../images/nav-selected.png) left top repeat-x; }

.js .nav-expand {
	display: inline-block !important; /* override .js .js-show */
	vertical-align: -2px;
	margin-left: 3px;
	outline: none;
	width: 13px;
	height: 13px;
	background: url(../images/plus.png);
	text-indent: -999px;
}

#search {
	float: right;
	margin: 18px 13px;
	border: 1px #d6dadc solid;
	padding-left: 22px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	background: white url(../images/mag-glass.png) 8px 6px no-repeat;
	font-size: 13px;
}
#search .placeholder { padding-top: 1px !important; }
#search input  { border: 0px; padding: 0;     height: 21px; vertical-align: top; }
#search button { border: 0px; padding: 0 4px; height: 21px; vertical-align: top; font-size: inherit; }

#main {
	background: white;
	border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 4px 0 4px 4px;
	box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.21);
	-moz-box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.21);
	-webkit-box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.21);
}
#main:after { content: ""; display: block; clear: both; }
#content { float: right; width: 716px; }
.page { margin: 12px 12px 0; }
body.home #content { float: left; width: 657px; }
body.home .page { margin-top: 0; }

#sidebar {
	float: right;
	border: 5px #4c7e99 solid;
	border-radius: 8px;
	-moz-border-radius: 8px;
	width: 254px;
	margin-right: 4px;
	padding: 5px 15px;
}

.featured {
	border: 5px #4c7e99 solid;
	margin-right: 4px;
	background: url(../images/featured-bg.png);
	height: 202px;
	border-radius: 8px;
	-moz-border-radius: 8px;
}


#subnav {
	float: left;
	width: 234px;
	border: 1px #ccc solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.19);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.19);
	background: #e5e5e5;
}
#subnav h2 {
	background: #d00208 url(../images/subnav-heading.png) left top repeat-x;
	font: 16px/18px Arial, sans-serif;
	color: white;
	margin: -1px -1px 0;
	border: 1px #d00107 solid;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	padding: 9px 16px;
}
#subnav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#subnav li {
	border-top: 1px white solid;
	padding: 5px 5px 5px 30px;
	margin: 0;
	background: url(../images/subnav-list-bullet.png) 18px 11px no-repeat;
	font-size: 12px;
}
#subnav li:first-child { border-top: none; }
#subnav a { text-decoration: none; color: black; }
#subnav h2 a { color: white; }
#subnav a:hover { text-decoration: underline; }

#contact {
	padding: 15px 0 0;
	font-size: 11px;
	color: white;
	text-align: center;
}

#sitemap {
	font-size: 11px;
	color: white;
	text-align: center;
	padding: 10px 0;
}
#sitemap p { margin: 8px 0; }
#sitemap a {
	color: #59a1cc;
	text-decoration: none;
}
#footer {
	font-size: 11px;
	line-height: 35px;
	color: white;
	background: #0b334a;
	text-align: center;
}


a { color: #66f; }
a img { border: none; }
img, select, input, textarea, object, embed { vertical-align: bottom; }
.clear { clear: both; }
textarea { font: inherit; }


.paginator {
	text-align: right;
	margin: 4px 8px 4px 6px;
}
.paginator .pages {
	display: inline-block;
	background: #cde8f7;
	border-right: 1px #a5d3ef solid;
	border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	padding: 7px 12px 7px 7px;
	vertical-align: top;
}
.paginator img { vertical-align: middle; }
.paginator .num, .paginator .sep { padding: 0 7px; border-left: 1px #84acca dotted; }
.paginator .num { color: #3b709e; text-decoration: none; }
.paginator a.num:hover { text-decoration: underline; }
.paginator .first { border-left: none; }
.paginator .current { color: black; }

.paginator .rpp-selector {
	display: inline-block;
	margin: 0;
	background: #cde8f7;
	padding: 7px 9px 7px 12px;
	border-left: 1px #e5f3fb solid;
	border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	vertical-align: top;
}
.paginator .rpp-selector select {
	height: 21px;
	vertical-align: baseline;
}


h1, h2, h3, h4, h5, h6 { font-weight: normal; line-height: 1.1em; margin: 0.3em 0 0.4em; color: #3d669f; }
h1 { font-size: 1.6em; border-bottom: 1px #b9d1de solid; margin-top: 20px; }
h2 { font-size: 1.3em; border-bottom: 1px #b9d1de solid; margin-top: 15px; margin-bottom: 15px; }
h3 { font-size: 1.2em; }
h4 { font-size: 1.1em; }

p { margin: 0.4em 0; }

h3 .heading-info { color: black; font-size: 90%; margin-right: 20px; }


.slider { position: relative; height: 202px; }
.slider .back {
	position: absolute;
	left: 0;
	top: 0;
	text-indent: -9999px;
	outline: none;
	width: 39px;
	height: 202px;
	background: url(../images/slider-arrows.png) 0 50% no-repeat;
}
.slider .next {
	position: absolute;
	right: 0;
	top: 0;
	text-indent: -9999px;
	outline: none;
	width: 39px;
	height: 202px;
	background: url(../images/slider-arrows.png) -78px 50% no-repeat;
}
.slider .at-start { background-position: -39px 50%; }
.slider .at-end   { background-position: -117px 50%; }
.slider-clipper { position: absolute; left: 39px; right: 39px; top: 0; overflow: hidden; }
.slider-content { width: 9999px; }
.slider-item { float: left; width: 180px; height: 194px; margin-right: 3px; padding: 10px 4px 4px; color: #102060; text-align: center; }

.slider-item img { }
.slider-item h2  { margin: 4px 0 8px; font-size: 12px; font-weight: bold; border-bottom: none; }
.slider-item p   { font-size: 12px; line-height: 16px; height: 48px; font-weight: bold; }
.slider-item .more {
	display: inline-block;
	width: 62px;
	height: 23px;
	text-align: center;
	line-height: 23px;
	color: white;
	text-decoration: none;
	background: #3c609e url(../images/more-link.png) left top no-repeat;
}


.box {
	display: inline-block;
	vertical-align: top;
	width: 272px;
	min-height: 143px;
	background: #deeef5 url(../images/box.png) left top repeat-y;
	border: 1px #88bad8 solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 8px 16px 8px 16px;
	margin: 17px 8px 17px 0;
	color: #454545;
}
.box > h2:first-child {
	font-weight: bold;
	width: 216px;
	background: #d00208 url(../images/subnav-heading.png) left top repeat-x;
	font: 16px/18px Arial, sans-serif;
	color: white;
	margin: -26px 0 0 -17px;
	border: 1px #d00107 solid;
	border-radius: 5px 5px 5px 0;
	-moz-border-radius: 5px 5px 5px 0;
	padding: 9px 16px;
}
.box p { line-height: 18px; }
.box .more {
	display: block;
	background: #2a63a1;
	border: 1px #aac1d9 solid;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	width: 122px;
	line-height: 27px;
	color: white;
	text-decoration: none;
	text-align: center;
}
.box .more:hover { text-decoration: underline; }



.product-list {
	list-style: none;
	margin: 0;
	padding: 0 0 0 37px;
}
.product-list li {
	display: inline-block;
	vertical-align: top;
	border: 1px #b8d6e8 solid;
	background: #d6eaf2;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 161px;
	min-height: 251px;
	margin: 11px 0;
}
.product-list .img-box {
	height: 150px;
	padding: 9px 0 9px 8px;
	line-height: 150px;
}
.product-list .img-box:after { content: "\a0"; }
.product-list .img-box a { text-decoration: none; }
.product-list img { vertical-align: middle; }
.product-list h4 a {
	display: block;
	margin: 0 -1px;
	padding: 4px 15px;
	background: #d00208 url(../images/subnav-heading.png) left top repeat-x;
	color: white;
	border-top: 1px #d00107 solid;
	border-bottom: 1px #d6eaf2 solid;
	text-decoration: none;
}
.product-list h4 a:hover { text-decoration: underline; }
.product-list p { text-align: center; padding: 0 8px; }

.category-list li { border-radius: 5px 5px 8px 8px; -moz-border-radius: 5px 5px 8px 8px; }
.category-list h4 { margin-bottom: -1px; }
.category-list h4 a { height: 71px; border-bottom: none; border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; }


#product h2 { color: black; font-size: 13px; font-weight: bold; margin-top: 0; }
#product h3 { color: #db0208; font-size: 13px; font-weight: bold; margin: 15px 0; }

#product-enquiry { background-color: #cde8f7; border-spacing: 4px; }

#product-enquiry td {
	vertical-align: top;
	color: #3c3c3c;
	padding: 1px;
}
#product-enquiry input, #product-enquiry textarea {
	border: 1px solid #afd8ee;
	width: 300px;
}

#product-enquiry-div input.submit {
	background: #d60107 url(../images/submit-button.png) left top repeat-x;
	border-radius: 5px;
	-moz-border-radius: 5px;
	border: none;
	color: white;
	width: 110px;
	height: 26px;

}

#product-enquiry-div h3 {
	font-size: 16px;
	font-weight: normal;
	border-bottom: 1px #cde8f7 solid;
	margin: 30px 0 8px;
}


.rp-heading {
	font-size: 18px;
	padding-bottom: 3px;
	border-bottom: 1px #cde8f7 solid;
	margin: 30px 0 8px 35px;
}

/* === contact form style === */



.formfield {
	border: 1px solid #ccc;
	background-color: #fcfcfc;
}

.error {
	color: #b13838;
}
span.error {
	margin-left: 2px;
}

.req { color: #b13838; }

div.question {
	padding: 4px;
}


.inlineimage {
	margin: 10px;
	float: left;
}

h2, h3 {
clear: both;
}

.slider-item h2, .slider-item h3 {
	clear: none;
}

img.side {
	float: right;
	margin: 0 0 10px 20px;
	border: 4px solid #dbdbdb;
	border-radius: 4px;
	-moz-border-radius: 4px;
}

.breadcrumbs {
	background: #cde8f7;
	border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	padding: 11px;
	font-size: 12px;
	margin: 0 0 0 20px;
}

.js .js-hide { display: none; }
.js-show { display: none; }
.js .js-show { display: inline; }


.msg { margin: 20px; padding: 20px;	 }
.msg.warning {border:2px solid #f2dd8c; background-color:#fff5cc;}
.msg.warning a {color:#df0000;} .msg.warning a:hover, .msg.warning a:active, .msg.warning a:focus {color:#303030;}
.msg.info {border:2px solid #b8e2fb; background-color:#e8f6ff;}
.msg.done, .msg.success {border:2px solid #bbdf8d; background-color:#eaf7d9;}
.msg.error, .msg.failure {border:2px solid #ffaeae; background-color:#feebeb;}
